## liblambda-term-ocaml 1.6

=== debian/changelog ===
liblambda-term-ocaml (1.6-1) UNRELEASED; urgency=low

  * Update to 1.6

 -- David Scott <dave.scott@citrix.com>  Sat, 07 Jun 2014 12:00:00 +0000

liblambda-term-ocaml (1.2-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Fri, 30 May 2014 12:00:00 +0000

liblambda-term-ocaml (1.2-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Thu, 06 Jun 2013 12:00:00 +0000
