=== debian/control ===
Source: liblambda-term-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libreact-ocaml-dev,
 libzed-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 camlp4-extra,
 ocaml-native-compilers,
 libcamomile-ocaml-dev,
 liblwt-ocaml-dev,
 ocaml-findlib

Package: liblambda-term-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Lambda-Term is a cross-platform library for manipulating the terminal for Ocaml
 Lambda-Term is a cross-platform library for manipulating the
 terminal.

Package: liblambda-term-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 liblambda-term-ocaml (>= 1.6-1),
 liblwt-ocaml-dev,
 libzed-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-lambda-term
 The ocaml-lambda-term-devel package contains libraries and signature
 files for developing applications that use ocaml-lambda-term.
